/*
.esri-popup__main-container.esri-widget {
    width: 560px !important;
  }
*/
.solkartaPopupDiv {
  width: 100%;
  height: 100%;
  /*font-size: 14px;*/
}
.solkartaPopupDiv br {
  line-height: 80%;
 }
.solkartaBtn {
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  font-family: Verdana;
  color: #000000;
  font-size: 12px;
  background: #fae8c0e8;
  padding: 6px 12px 6px 12px;
  border: solid #928374 1.5px;
  text-decoration: none;
  /*width: 120px;*/
  width: 90px;
}
.solkartaBtn:hover {
  background: #c2a27d;
  text-decoration: none;
}
.solkartaBtn:focus {
  outline: none;
}
/*
.tableContent{
  font-size: 14px;
}
*/
.solkartaPopupTable {
	border-collapse: separate;
	border: solid #928374 1.5px;
  /*font-size: 14px;*/
  border-radius: 3px;
}
.solkartaPopupTable td {
	background-color: #faeed5b0;
}
.solkartaPopupTable th {
  background-color: #ffeca9;
	text-align: left;
}
.solkartaPopupInput {
  /*width: 80px;*/
  width: 60px;
  border: solid 1px #fff;
  margin: 2px;
  /*height: 17px;*/
  background-color: #fff;
/*    background: #5E768D;
  background: -moz-linear-gradient(top, #546A7F 0%, #5E768D 20%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #546A7F), color-stop(20%, #5E768D));
*/
/*
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-box-shadow: 0 1px 0 #fff;
  -webkit-box-shadow: 0 1px 0 #fff;
  font: 10pt "Helvetica Neue", Arial, Helvetica, sans-serif;
*/
  /*text-shadow: 0 -1px 0 #334F71;*/
}
.solkartaPopupInput:focus {
/*    background: #728EAA;
  background: -moz-linear-gradient(top, #668099 0%, #728EAA 20%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #668099), color-stop(20%, #728EAA));
*/
  outline: none;
}
.solkartaEstimation {
  position: absolute;
  top: 117px;
  left: 61px;
  font-weight: bold;
  /*font-size: 18px;*/
  color: #404040;
}

.ui-tooltip {
  padding: 10px;
  font-family: Verdana;
  font-size: 12px ;
  line-height: 16px;
  box-shadow: 0 0 5px grey;
}
.ui-tooltip br {
  line-height: 80%;
}
.solkartaTooltip:hover {
  cursor: help;
}
.solkartaSmallTooltip {
  padding: 5px;
  box-shadow: none;
  border-radius: 0;
  border-color: #53473b;
}